output "ecr_repository_name" {
  description = "Name of the EPR repo in AWS"
  value       = aws_ecr_repository.my_repository.name
}


output "ecr_repository_url" {
  description = "Full ECR repository URL"
  value       = aws_ecr_repository.my_repository.repository_url
}